/* CSS Document */

* {
    margin: 0;
    padding: 0;
}

p {
    padding-bottom: 7px;
}

body {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #6F441E;
    line-height: 16px; /*background:#fff url(../img/fondo.jpg) top center no-repeat;*/
}

a:link {
    color: #6F441E;
    text-decoration: underline;
    font-style: italic;
}

a:visited {
    color: #6F441E;
    text-decoration: underline;
    font-style: italic;
}

a:hover {
    color: #000;
    text-decoration: underline;
    font-style: italic;
}

a:active {
    color: #6F441E;
    text-decoration: underline;
    font-style: italic;
}

h1 {
    font-family: Helvetiker, Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin-bottom: 8px;
    font-size: 21px;
    color: #532B12;
}

h2, h3, h4 {
    font-family: Helvetiker, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 17px;
    color: #532B12;
    margin-bottom: 10px;
}

h5 {
    font-family: Helvetiker, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 19px;
    margin: 7px 0px 3px 0px;
    color: #532B12;
}

ul {
    padding: 0px;
    margin-left: 20px;
}
/*-----------------*/
#wrap {
    width: 100%;
    height: 100%;
    background: #fff url(../img/fondo.jpg) top center no-repeat;
}

#contenitore {
    width: 960px;
    margin: 0px auto;
}
/*------------------head-------------------------*/
.head_content {
    width: 100%;
    height: 150px;
    background: #352211 url(../img/fondo_cont_head.jpg) bottom repeat-x;
}

.head {
    position: relative;
    width: 960px;
    height: 150px;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    text-align: left;
    background: url(../img/fondo_head.png) top no-repeat;
}

.box_newsletter {
    position: absolute;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    right: 5px;
    top: 10px;
    height: 29px;
}

.box_logo {
    position: absolute;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    left: 2px;
    top: 6px;
    color: #FFFFFF;
    line-height: 33px;
}

.head_utente {
    width: 100%;
    height: 19px;
    background: #000 url(../img/fondo_utente.jpg) bottom repeat-x;
}

.head_utente_box {
    margin: 0px auto;
    width: 955px;
    padding-right: 5px;
    color: #fff;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
    line-height: 17px;
}

    .head_utente_box a {
        color: #fff;
        text-decoration: none;
        font-style: normal;
    }

/*menu testata top ------------------*/
.menu_head {
    position: absolute;
    width: 957px;
    font-size: 12px;
    text-align: right; /*line-height:29px;*/
    top: 79px;
    right: 5px;
}

    .menu_head ul {
        margin: 0px 0px 0px 0px;
        padding: 0px;
        width: 960px;
    }

        .menu_head ul li {
            display: inline;
            list-style-type: none;
            border-right: 1px solid #62401E;
        }

            .menu_head ul li a {
                color: #E4C6A7 !important;
                padding: 0 7px 0 7px;
                text-decoration: none !important;
                font-style: normal !important;
            }

                .menu_head ul li a:link {
                    text-decoration: none;
                }

                .menu_head ul li a:visited {
                    text-decoration: none;
                }

                .menu_head ul li a:hover {
                    text-decoration: none;
                    color: #fff !important;
                }

                .menu_head ul li a:active {
                    text-decoration: none;
                }

/*menu testata categorie ------------------*/
.menu_head_categorie {
    position: absolute;
    width: 960px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    height: 49px; /*background:url(../img/fondo_menu_cat.png) center no-repeat;*/
    top: 102px;
    left: -2px;
}

    .menu_head_categorie ul {
        margin: 0px 0px 0px 0px !important;
        padding: 0px;
        width: 960px;
        line-height: 43px;
    }

        .menu_head_categorie ul li {
            display: inline;
            list-style-type: none;
            background: url(../img/divid_menu.gif) right no-repeat;
            padding: 7px 0 7px 0;
        }

            .menu_head_categorie ul li a {
                color: #fff !important;
                padding: 11px 21px;
                text-decoration: none !important;
                background: url(../img/fondo_littletxt.gif) left no-repeat;
                background-position: 22px 28px;
                font-style: normal !important;
            }

                .menu_head_categorie ul li a:link {
                    text-decoration: none;
                }

                .menu_head_categorie ul li a:visited {
                    text-decoration: none;
                }

                .menu_head_categorie ul li a:hover {
                    text-decoration: none;
                    color: #CC9933 !important;
                }

                .menu_head_categorie ul li a:active {
                    text-decoration: none;
                }


.contenitore {
    width: 910px;
    min-height: 350px;
    padding: 55px 26px 15px 24px;
    margin: 0px auto;
    text-align: left;
    line-height: 18px;
}

    .contenitore p {
        padding-left: 0px;
    }

.box_homepage {
    float: left;
    width: 210px;
    height: 225px;
    padding-right: 23px;
    line-height: 16px;
}

    .box_homepage p, .box_homepage h5 {
        padding-left: 7px;
    }

.foto_homepage {
    position: relative;
    float: right;
    padding: 3px;
    border: 1px solid #ccc;
    margin-left: 20px;
    margin-bottom: 20px;
}

.home_facebook {
    position: absolute;
    right: -14px;
    top: -17px;
    z-index: 900;
}

.content_sx {
    float: left;
    width: 200px;
    text-align: left;
}

.content_dx {
    float: left;
    width: 685px;
    text-align: left;
    padding-left: 25px;
}

.contenuto_content_dx {
    padding-left: 5px;
}

.content_dx h1 {
    float: left;
    width: 675px;
    background: url(../img/fondo_title.gif) top left no-repeat;
    padding: 7px 5px 5px 7px;
    margin-bottom: 10px;
    color: #FFFFFF;
    font-size: 17px;
}

.video_preview {
    width: 685px;
    margin: 10px 0px 15px 0px;
    z-index: 1
}

.titolo_video {
    font-size: 12px;
    font-weight: bold;
    line-height: 37px;
    color: #518418; /*color:#532B12;*/
    padding-top: 10px;
    margin: 10px 0px 10px 0px;
}

.accedi_area_video, .accedi_area_riservata, .accedi_area_pdf {
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    width: 450px;
    color: #6F441E;
    line-height: 43px;
    padding: 0px 0px 0px 40px;
    margin: 10px 0px 0px 0px;
    background: url(../img/pacchetti_video.gif) left no-repeat;
}

.accedi_area_riservata {
    background: url(../img/area_riservata.gif) left no-repeat;
}

    .accedi_area_video:hover, .accedi_area_riservata:hover, .accedi_area_pdf:hover {
        color: #D19258;
        cursor: pointer;
    }

.accedi_area_pdf {
    background: url(../img/pacchetti_pdf.gif) left no-repeat;
}

.videosdisponibili {
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    width: 450px;
    color: #6F441E;
    line-height: 43px;
    padding: 0px 0px 0px 40px;
    margin: 10px 0px 0px 0px;
    background: url(../img/pacchetti_video.gif) left no-repeat;
}

.photogallery_box {
    float: left;
    width: 140px;
    height: 95px;
    text-align: center;
    border: 2px solid #ddd;
    margin: 3px;
}

    .photogallery_box:hover {
        border: 2px solid #5C75A8;
    }

.press_box {
    width: 895px;
    padding: 15px;
    padding-left: 0px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ddd;
}

    .press_box h4 {
        font-size: 16px;
        padding-left: 17px;
        margin-bottom: 0px;
        background: url(../img/icon_foglio.gif) left no-repeat;
    }

.press_box_firma {
    font-style: italic;
    padding-bottom: 0px !important;
}

.press_box p {
    padding-left: 17px;
}

a.press_download {
    padding: 2px;
    background-color: #6F441E;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    text-decoration: none;
}

    a.press_download:hover {
        background-color: green;
    }

.eventi_box {
    width: 895px;
    padding: 5px 15px 15px 0px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ddd;
}

    .eventi_box h4 {
        font-size: 16px;
        padding-left: 29px;
        margin-bottom: 0px;
        line-height: 25px;
        background: url(../img/icon_new.gif) left no-repeat;
    }

.eventi_box_data {
    font-weight: bold;
    padding-bottom: 5px !important;
}

.eventi_box p {
    padding-left: 29px;
}

.piani_abbonamento_box {
    width: 905px;
    padding: 10px 5px 0px 15px;
    padding-left: 0px;
    margin-bottom: 5px;
}

    .piani_abbonamento_box h4 {
        font-size: 17px;
        padding-left: 62px;
        padding-top: 3px;
        margin-bottom: 0px;
        line-height: 51px;
        color: #fff;
        background: url(../img/icon_video.gif) left no-repeat;
    }

    .piani_abbonamento_box p {
        padding-left: 17px;
    }

.box_video_utente {
    position: relative;
    float: left;
    width: auto;
    height: auto;
    padding: 5px;
    margin: 10px 15px 0px 0px;
    border: 1px solid #eaeaea;
}

    .box_video_utente p {
        padding-left: 3px;
    }

    .box_video_utente h5 {
        padding-left: 3px;
        font-size: 14px;
    }

.box_video_utente_icon {
    position: absolute;
    top: -8px;
    left: -8px;
}

.ecommercebox {
    position: relative;
    width: 700px;
    text-align: left;
}

.icona_ecommercebox {
    position: absolute;
    top: 10px;
    right: -220px
}

/*footer---------------------------------*/
.footer {
    width: 920px;
    height: 55px;
    padding: 5px 25px 10px 25px;
    background: url(../img/footer.jpg) bottom no-repeat;
    margin: 0px auto;
    margin-top: 15px;
    margin-bottom: 10px;
    text-align: left;
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #777;
}

.riga {
    border-top: 1px solid #eaeaea;
    height: 10px;
}

/*varie---------------------------------*/

.img_sx {
    float: left;
    margin: 0px 10px 0px 0px;
    padding: 2px;
    border: 1px solid #ddd !important;
}

.img_dx {
    float: right;
    margin: 0px 0px 5px 10px;
    padding: 3px;
    border: 1px solid #ccc !important;
}

.img_banner {
    margin: 0px 0px 15px 0px;
}

.img_dx_attivita {
    float: right;
    margin: 5px 0px 5px 0px;
    padding: 3px;
    border: 1px solid #ccc !important;
    width: 674px;
}

.txt_red {
    color: #CC0000;
}

a.bold_bianco {
    color: #eaeaea !important;
    font-weight: bold !important;
}

.txt_small {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}

    .txt_small a {
        color: #999;
        text-decoration: none;
    }

        .txt_small a:hover {
            color: #95BC0D;
            text-decoration: none;
        }

a.box_contatti {
    line-height: 25px;
    padding: 0px 0px 0px 20px;
    margin: 10px 0px 0px 0px;
    background: url(../img/icon_mail.gif) left no-repeat;
    text-decoration: none;
}

a.registrati {
    padding: 7px 35px;
    background: url(../img/button_2.gif) left no-repeat;
    color: #fff;
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-style: normal;
    text-align: center;
}

    a.registrati:hover {
        color: #000;
    }

.box_tel {
    line-height: 25px;
    padding: 0px 0px 0px 20px;
    margin: 0px 0px 10px 0px;
    background: url(../img/icon_phone.gif) left no-repeat;
    text-decoration: none;
}

.prezzo {
    float: right;
    width: 118px;
    font-size: 17px;
    text-decoration: none;
    text-align: right;
    font-weight: bold;
    color: Green;
    padding: 8px 15px 8px 8px;
}

.voci_registrazione {
    width: 135px;
    height: 15px;
    float: left;
    padding-top: 3px;
    text-align: right;
    padding-right: 5px;
}

.voce_registrazione {
    padding: 11px 0; /*border-bottom: 1px solid #333;*/
}

.privacy {
    width: 430px;
    font-size: 10px;
}

.privacy_blocco {
    font-size: 10px;
    height: 40px;
    overflow: auto;
    border: 1px solid #333;
    margin-bottom: 10px;
    padding: 5px;
    line-height: 13px !important;
}

.clearfloat {
    /* questa classe deve essere inserita in un elemento div o break e deve essere l'elemento finale prima della chiusura di un contenitore che deve contenere per intero un elemento mobile */
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

/*varie---------------------------------*/
td {
    padding-bottom: 10px;
}

/*----- jquery lightbox gallery --------*/
.gallery {
    width: 505px;
    text-align: left;
    padding: 5px;
}

    .gallery ul {
        list-style: none;
        margin-top: 10px;
    }

        .gallery ul li {
            display: inline;
            margin-right: 9px;
        }

        .gallery ul img {
            border: 2px solid #333;
            border-width: 2px 2px 2px;
            margin-bottom: 9px;
            height: 70px;
        }

        .gallery ul a:hover img {
            border: 2px solid #999;
            border-width: 2px 2px 2px;
            color: #fff !important;
        }

        .gallery ul a:hover {
            color: #fff;
        }

/*********************************** forms *****************************************/
form {
    padding: 0px 0px 0px 0px;
}

label {
    font-weight: normal;
    line-height: 0px;
}

input, textarea, select {
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    padding: 5px;
    /*width: 250px;*/
    background-color: #664328;
    margin: 0px 0px 0px 0px;
    border: none;
}

    input.modulo_login {
        width: 170px;
    }

    input.reg {
        width: 190px;
    }

select {
    width: 175px;
}

input.submit {
    width: 135px;
    background: url(../img/button.gif) no-repeat;
    line-height: 19px;
    height: 27px;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    margin: 0px 0px 10px 0px;
    cursor: pointer;
}

input.submit_2 {
    width: 150px;
    background-color: #fff;
    padding: 0px;
    border: none;
    color: #666;
    font-size: 11px;
    text-align: left;
    cursor: pointer;
}

    input.submit:hover, input.submit_2:hover {
        color: #000 /*border:none;*/;
    }

checkbox {
    width: 50px;
    padding: 0px;
    margin-bottom: 0px;
    background-color: #000;
    border: 0;
}

input.radio_button {
    width: 15px;
    background: none;
    border: 0;
}


.asterisco {
    color: #c10000;
    display: none;
    font-weight: bold;
    font-size: 12px;
    font-family: Verdana;
}
/*********************************** shadowbox *****************************************/
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #fff;
}

#sb-container {
    position: fixed;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    z-index: 999;
    text-align: left;
    visibility: hidden;
    display: none;
}

#sb-overlay {
    position: relative;
    height: 100%;
    width: 100%;
}

#sb-wrapper {
    position: absolute;
    visibility: hidden;
    width: 100px;
}

#sb-wrapper-inner {
    position: relative;
    border: 1px solid #303030;
    overflow: hidden;
    height: 100px;
}

#sb-body {
    position: relative;
    height: 100%;
}

#sb-body-inner {
    position: absolute;
    height: 100%;
    width: 100%;
}

#sb-player.html {
    height: 100%;
    overflow: auto;
}

#sb-body img {
    border: none;
}

#sb-loading {
    position: relative;
    height: 100%;
}

#sb-loading-inner {
    position: absolute;
    font-size: 14px;
    line-height: 24px;
    height: 24px;
    top: 50%;
    margin-top: -12px;
    width: 100%;
    text-align: center;
}

    #sb-loading-inner span {
        background: url(/images/loading.gif) no-repeat;
        padding-left: 34px;
        display: inline-block;
    }

#sb-body, #sb-loading {
    background-color: #000;
}

#sb-title, #sb-info {
    position: relative;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#sb-title, #sb-title-inner {
    height: 21px;
    line-height: 21px;
}

#sb-title-inner {
    font-size: 12px;
}

#sb-info, #sb-info-inner {
    height: 20px;
    line-height: 20px;
}

#sb-info-inner {
    font-size: 12px;
}

#sb-nav {
    float: right;
    height: 16px;
    padding: 2px 0;
    width: 45%;
}

    #sb-nav a {
        display: block;
        float: right;
        height: 16px;
        width: 16px;
        margin-left: 3px;
        cursor: pointer;
        background-repeat: no-repeat;
    }

#sb-nav-close {
    background-image: url(/images/close.png);
}

#sb-nav-next {
    background-image: url(/images/next.png);
}

#sb-nav-previous {
    background-image: url(/images/previous.png);
}

#sb-nav-play {
    background-image: url(/images/play.png);
}

#sb-nav-pause {
    background-image: url(/images/pause.png);
}

#sb-counter {
    float: left;
    width: 45%;
    font-size: 10px !important;
}

    #sb-counter a {
        padding: 0 4px 0 0;
        text-decoration: none;
        cursor: pointer;
        color: #fff;
    }

        #sb-counter a.sb-counter-current {
            text-decoration: underline;
        }

div.sb-message {
    font-size: 12px;
    padding: 10px;
    text-align: center;
}

    div.sb-message a:link, div.sb-message a:visited {
        color: #fff;
        text-decoration: underline;
    }

.alert-video {
    padding: 10px;
    background: #ff9900;
    border: 1px solid #ff6600;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    margin:20px 0 0;
}

    .alert-video a {
        background: #ffcc00;
        display: block;
        padding: 5px 20px;
        color: #990000;
        margin:0 auto;
        margin-top: 5px;
        width:30%;
        border-radius:5px;
        font-style:normal;
        text-decoration:none;
        font-weight:bold;
    }
/**** Registrazione ********/
.messaggio_registrazione {
    top: 200px;
    background: #FFFFFF url(/img/logo_trasparenza.jpg) top center no-repeat;
    border: 1px #72001a solid;
    padding: 10px;
    font-size: 13px;
    padding-top: 60px;
    line-height: 20px;
    color: #333333;
    text-align: center;
    display: none;
    width: 400px;
    position: absolute;
    left: 50%;
    margin-left: -200px;
}
